Subject: RE: Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 09:08:56 -0700 (PDT)

Kent,

I can get together on Tues.  at 1:30.

I certainly want to make this report as useful as possible.  But, in some regards I feel like I failed my group in not memorializing the notes from our Omaha meeting on the specific changes that we agreed as a group to make to the report.  I have kept Dale in a state of fiddling with this report for two months now.   For example, my notes from our meeting reflect the fact that we decided against trend information.  I am certainly willing to change that decision if you guys collectively agree.

Have you considered whether we need different types of reports rather than try to accomplish all on this page.  The purpose of the current page is for gas logistics to report on what is happening on the system (i.e. how the physical world is tracking to the paper world).   We need to run through this exercise from a gas logistics side each day even if it isn't meaningful to marketing.  I'm not adverse to the concept of studying shifts in gas flows from day-day or year-year, but perhaps this is a distinct analytical tool.

Hopefully we can work out these details on Tues & then run with it.  

 -----Original Message-----
From: 	Miller, Kent  
Sent:	Thursday, October 11, 2001 10:34 AM
To:	Corman, Shelley
Cc:	Williams, Jo; Neubauer, Dave
Subject:	RE: Meeting

Shelley,

The changes are an improvement.  Both Jo and I were thinking that we were moving toward having a summary section where the system-wide balance was addressed.  This would include things such as a summary receipt/delivery balance, how gas is moving across the system at key pipeline points, how much capacity (such as at Clifton) that is used for transport vs. contract storage vs. operational storage (line pack changes).

Also, we were looking for some longer term trend information such as what were the zones in the Market Area and other key points were using last year so we can see the year-on-year trends.

We find ourselves talking about specific volumes at specific points and we feel that it would add a broader feel as to what is happening on the system if we can start with a broader look at the entire system and then move into more of a location by location/point information.  These were some of the things that we wanted to sit down and talk about to be sure that were all on the same page.  Could we plan on getting together after Lynn's brown-bag lunch presentation (about 1:30)?

Thanks,

Kent

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Thursday, October 11, 2001 8:21 AM
To:	Miller, Kent
Subject:	Meeting

Thanks.  I got your voice message. 

 I'm good with getting together on Tuesday, but I would also like any major formatting feedback in advance of the meeting if possible so that we can walk away from the meeting on Tuesday with the final product.  Otherwise, I'm concerned that we'll never get out of the cycle of perpetual feedback & differences in preferences of formatting style.